Index: tests/regression/Selection/Molecules/MoleculeByOrder/testsuite-selection-select-molecule-by-order-backward.at
===================================================================
--- tests/regression/Selection/Molecules/MoleculeByOrder/testsuite-selection-select-molecule-by-order-backward.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Molecules/MoleculeByOrder/testsuite-selection-select-molecule-by-order-backward.at	(revision e2e0a5aeb2de4b1a4ca6145edf6923b383c5bd3c)
@@ -5,5 +5,5 @@
 AT_KEYWORDS([selection,molecule,select-molecule-by-order])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -13,5 +13,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -27,5 +27,5 @@
 AT_KEYWORDS([selection,molecule,select-molecule-by-order,undo])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -35,5 +35,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -49,5 +49,5 @@
 AT_KEYWORDS([selection,molecule,select-molecule-by-order,redo])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -57,5 +57,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
Index: tests/regression/Selection/Molecules/MoleculeByOrder/testsuite-selection-select-molecule-by-order-forward.at
===================================================================
--- tests/regression/Selection/Molecules/MoleculeByOrder/testsuite-selection-select-molecule-by-order-forward.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Molecules/MoleculeByOrder/testsuite-selection-select-molecule-by-order-forward.at	(revision e2e0a5aeb2de4b1a4ca6145edf6923b383c5bd3c)
@@ -5,5 +5,5 @@
 AT_KEYWORDS([selection,molecule,select-molecule-by-order])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -13,5 +13,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -27,5 +27,5 @@
 AT_KEYWORDS([selection,molecule,select-molecule-by-order,undo])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -35,5 +35,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -49,5 +49,5 @@
 AT_KEYWORDS([selection,molecule,select-molecule-by-order,redo])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -57,5 +57,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
Index: tests/regression/Selection/Molecules/MoleculeByOrder/testsuite-selection-unselect-molecule-by-order-backward.at
===================================================================
--- tests/regression/Selection/Molecules/MoleculeByOrder/testsuite-selection-unselect-molecule-by-order-backward.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Molecules/MoleculeByOrder/testsuite-selection-unselect-molecule-by-order-backward.at	(revision e2e0a5aeb2de4b1a4ca6145edf6923b383c5bd3c)
@@ -5,5 +5,5 @@
 AT_KEYWORDS([unselection,molecule,unselect-molecule-by-order])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -13,5 +13,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -27,5 +27,5 @@
 AT_KEYWORDS([unselection,molecule,unselect-molecule-by-order,undo])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -35,5 +35,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -49,5 +49,5 @@
 AT_KEYWORDS([unselection,molecule,unselect-molecule-by-order,redo])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -57,5 +57,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
Index: tests/regression/Selection/Molecules/MoleculeByOrder/testsuite-selection-unselect-molecule-by-order-forward.at
===================================================================
--- tests/regression/Selection/Molecules/MoleculeByOrder/testsuite-selection-unselect-molecule-by-order-forward.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Molecules/MoleculeByOrder/testsuite-selection-unselect-molecule-by-order-forward.at	(revision e2e0a5aeb2de4b1a4ca6145edf6923b383c5bd3c)
@@ -5,5 +5,5 @@
 AT_KEYWORDS([unselection,molecule,unselect-molecule-by-order])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -13,5 +13,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -27,5 +27,5 @@
 AT_KEYWORDS([unselection,molecule,unselect-molecule-by-order,undo])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -35,5 +35,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -49,5 +49,5 @@
 AT_KEYWORDS([unselection,molecule,unselect-molecule-by-order,redo])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
@@ -57,5 +57,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByOrder"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByOrder"
 srcfile=twowater.xyz
 testfile=test.xyz
